This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 448396 - RFE: Submitting inital po directory for preupgrade
RFE: Submitting inital po directory for preupgrade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 09:54 EDT by Greg Morgan
Modified: 2010-03-14 08:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-14 08:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
po directory without translated .po files but including .pot file (7.55 KB, application/octet-stream)
2008-05-26 09:54 EDT, Greg Morgan
no flags Details

  None (edit)
Description Greg Morgan 2008-05-26 09:54:04 EDT
Description of problem: 
Preupgrade does not include i18n/l10n yet.  The attached archive is my attempt
to generate the files.  I cloned some of the files from
https://fedorahosted.org/authconfig/browser/po while trying to follow
http://fedoraproject.org/wiki/L10N/FAQ.  It seems that there's still something
that I don't understand about the process.  However, here's a first attempt.
Comment 1 Greg Morgan 2008-05-26 09:54:04 EDT
Created attachment 306678 [details]
po directory without translated .po files but including .pot file
Comment 2 Martin-Gomez Pablo 2008-10-25 13:40:49 EDT
Ping ?

It will be cool if the users could upgrade their Fedora 9 to Cambridge with a nicely translated GUI.
Comment 3 Bug Zapper 2009-06-09 21:12:21 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:29:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Martin-Gomez Pablo 2009-12-15 10:23:25 EST
Reopening as Preupgrade still can't be translated and this sort of software in Fedora should have i18n support.
Comment 6 Martin-Gomez Pablo 2010-03-14 08:22:45 EDT
Finaly fixed :-) : https://translate.fedoraproject.org/projects/p/preupgrade/c/master/

Note You need to log in before you can comment on or make changes to this bug.